@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800;900&family=Roboto&display=swap');

:root {
  --burger-color: #6d6d6d;
  --light-black: #1E1E1E;
  --items-border: #E2E2E2;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

a {
  text-decoration: none;
  color: #000;
}

html {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.container {
  width: 90%;
  max-width: 800px;
  margin: 0 auto;
}

.button {
  width: 100%;
  max-width: 290px;
  height: 57px;
  font-size: 18px;
  font-family: Roboto;
  font-weight: 500;
  color: #fff;
  background: #FF7A00;
  border: none;
  border-radius: 30px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  outline: none;
}

.button:hover {
  cursor: pointer;
  box-shadow: 0 0 30px #FF7A00;
}

.button__image {
  margin-right: 10px;
  max-height: 50%;
}

@media screen and (min-width: 1440px) {
  /*.container {*/
  /*  max-width: 1300px;*/
  /*}*/
}

@media screen and (max-width: 575px) {
  .button {
    height: 45px;
  }

  .button__text {
    font-size: 14px;
  }
}
